Page MenuHomePhabricator

License note in footer of mobile Wikidata frontend does not provide any license
Closed, ResolvedPublic

Description

The footer of the mobile Wikidata frontend actually says: “Content is available under unless otherwise noted.” The CC0 license does not appear, not even in the HTML source.

Event Timeline

MisterSynergy updated the task description. (Show Details)
MisterSynergy raised the priority of this task from to Needs Triage.
MisterSynergy added a project: Wikidata.
MisterSynergy added a subscriber: MisterSynergy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 5:21 PM
aude added a subscriber: aude.Oct 30 2015, 1:21 PM

https://gerrit.wikimedia.org/r/#/c/249978/ fixes it.

I think we will backport and deploy this on monday

Seems to be fixed.

Lydia_Pintscher closed this task as Resolved.Nov 3 2015, 9:20 PM
Lydia_Pintscher claimed this task.

Thanks :)

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 3 2015, 9:20 PM